
<html xmlns:umi="http://www.umi-cms.ru/TR/umi" xmlns:xlink="http://www.w3.org/TR/xlink">
<head>
<meta name="robots" content="none">
<meta name="viewport" content="width=device-width">
<meta name="yandex-verification" content="7860724901138559">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="keywords" content="">
<meta name="description" content="Вы можете  заказать ландшафтный дизайн участка на сайте ландшафтной компании «Принцип NOVO» в Санкт-Петербурге и Ленинградской области">
<title>Ландшафтная компания «Принцип NOVO»</title>
				<link type="text/css" rel="stylesheet" href="/js/cms/eip/design.css?49344" />
				<link type="text/css" rel="stylesheet" href="/js/cms/panel/design.css?49344" />
				<link type="text/css" rel="stylesheet" href="/js/cms/utils/img_area_select.css?49344" />
				<link type="text/css" rel="stylesheet" href="/js/cms/eip/img_editor.css?49344" />
				<link type="text/css" rel="stylesheet" href="/js/jquery/ui.all.css?49344" />
				<link type="text/css" rel="stylesheet" href="/styles/common/css/popup.css?49344" />
				<link type="text/css" rel="stylesheet" href="/styles/skins/mac/design/calendar/calendar.css?49344" />
				<link type="text/css" rel="stylesheet" href="/styles/skins/_eip/css/theme.css?49344" />

				<script type="text/javascript" charset="utf-8" src="/js/jquery/jquery.js?49344"></script>
				<script type="text/javascript" charset="utf-8" src="/js/jquery/jquery-ui.js?49344"></script>
				<script type="text/javascript" charset="utf-8" src="/js/jquery/jquery-ui-i18n.js?49344"></script>
				<script type="text/javascript" charset="utf-8" src="/js/jquery/jquery.umipopups.js?49344"></script>
				<script type="text/javascript" charset="utf-8" src="/js/jquery/jquery.jgrowl_minimized.js?49344"></script>
				<script type="text/javascript" charset="utf-8" src="/js/jquery/jquery.cookie.js?49344"></script>
				<script type="text/javascript" charset="utf-8" src="/js/cms/utils/img_area_select.js?49344"></script>
				<script type="text/javascript" charset="utf-8" src="/ulang/common.js?49344"></script>

				<script type="text/javascript" src="/js/cms/compiled.js?49344" charset="utf-8"></script>

				<script type="text/javascript">

					// вывод служебной информации о странице для frontend
					window.pageData = {"pageId":"1","page":{"alt-name":"home"},"title":"\u041b\u0430\u043d\u0434\u0448\u0430\u0444\u0442\u043d\u0430\u044f \u043a\u043e\u043c\u043f\u0430\u043d\u0438\u044f \u00ab\u041f\u0440\u0438\u043d\u0446\u0438\u043f NOVO\u00bb","lang":"ru","lang_id":1,"domain":"principnovo.ru","domain_id":1,"meta":{"keywords":"","description":"\u0412\u044b \u043c\u043e\u0436\u0435\u0442\u0435  \u0437\u0430\u043a\u0430\u0437\u0430\u0442\u044c \u043b\u0430\u043d\u0434\u0448\u0430\u0444\u0442\u043d\u044b\u0439 \u0434\u0438\u0437\u0430\u0439\u043d \u0443\u0447\u0430\u0441\u0442\u043a\u0430 \u043d\u0430 \u0441\u0430\u0439\u0442\u0435 \u043b\u0430\u043d\u0434\u0448\u0430\u0444\u0442\u043d\u043e\u0439 \u043a\u043e\u043c\u043f\u0430\u043d\u0438\u0438 \u00ab\u041f\u0440\u0438\u043d\u0446\u0438\u043f NOVO\u00bb \u0432 \u0421\u0430\u043d\u043a\u0442-\u041f\u0435\u0442\u0435\u0440\u0431\u0443\u0440\u0433\u0435 \u0438 \u041b\u0435\u043d\u0438\u043d\u0433\u0440\u0430\u0434\u0441\u043a\u043e\u0439 \u043e\u0431\u043b\u0430\u0441\u0442\u0438"}};

					uAdmin({
						'lang_prefix': '',
						'csrf': '473e0d4078ec2bbd4fab98182b9feee3'
					});
					uAdmin({
						'lifetime' : 150,
						'access'   : true
					}, 'session');
					uAdmin('type', 'tinymce4', 'wysiwyg');
				</script>
				<script type="text/javascript" charset="utf-8" src="/js/jquery/fancybox/jquery.fancybox.js?49344"></script>
				<script type="text/javascript" charset="utf-8" src="/js/cms/init_fancybox.js?49344"></script>
				<link type="text/css" rel="stylesheet" href="/js/jquery/fancybox/jquery.fancybox.css?49344" />
<script type="text/javascript" charset="utf-8" src="/js/jquery/fancybox/helpers/jquery.fancybox-thumbs.js"></script><link type="text/css" rel="stylesheet" href="/js/jquery/fancybox/helpers/jquery.fancybox-thumbs.css">
<script type="text/javascript" src="/templates/principnovo/js/i18n.ru.js"></script><script type="text/javascript" charset="utf-8" src="/templates/principnovo/js/__common.js"></script><script type="text/javascript" charset="utf-8" src="/templates/principnovo/js/forms-bask.js"></script><link href="/templates/principnovo/css/favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon">
<link type="text/css" rel="stylesheet" href="/templates/principnovo/css/common.css">
<link media="print" type="text/css" rel="stylesheet" href="/templates/principnovo/css/print.css">
<script>
$(document).ready(function() {
    $("a.scrollto").click(function () {
        var elementClick = $(this).attr("href")
        var destination = $(elementClick).offset().top;
        jQuery("html:not(:animated),body:not(:animated)").animate({scrollTop: destination}, 800);
        return false;
    });
});
</script><script type="text/javascript">
$(function() {
      
      $("<select></select>").appendTo("#mobile-menu");
      $("<option></option>", {
         "value"   : "",
		 "text"    : "Навигация..."
      }).appendTo("nav select");

      $("nav ul li a").each(function() {
       var el = $(this);
       $("<option></option>", {
           "value"   : el.attr("href"),
           "text"    : el.text()
       }).appendTo("nav select");
      });
	  // чтобы выпадающий список дейстивтельно работал
     $("nav select").change(function() {
        window.location = $(this).find("option:selected").val();
      });

});

</script><script type="text/javascript">
$(document).ready(function() {
    $("a.fen").fancybox();
});
</script><script type="text/javascript"> 
    $(document).ready(function() { 
      $("A#trigger").toggle(function() { 
        // Отображаем скрытый блок 
        $("DIV#box").fadeIn(); // fadeIn - плавное появление
        return false; // не производить переход по ссылке
      },  
      function() { 
        // Скрываем блок 
        $("DIV#box").fadeOut(); // fadeOut - плавное исчезновение 
        return false; // не производить переход по ссылке
      }); // end of toggle() 
    }); // end of ready() 
  </script><script type="text/javascript">
	
jQuery(function($){
	
	if ($('ul#topkar').length) {
		$('ul#topkar').easyPaginate({
			step:1
		});	
	}

});    
    
</script><link type="text/css" rel="stylesheet" href="/templates/principnovo/css/flexslider.css">
<script type="text/javascript" charset="utf-8" src="/templates/principnovo/js/jquery.flexslider.js"></script><script>

$(window).load(function() {
  $('#carouselka').flexslider({
    animation: "fade",
	slideshowSpeed: 4000,
    animationSpeed: 600,
	minItems: 1,
    maxItems: 1
  });
  
   $('#offers').flexslider({
    animation: "slide",
    animationLoop: false,
	itemWidth: 200,
    itemMargin: 5,
	controlNav: false, 
    minItems: 1,
    maxItems: 3
	
  });
  

$('#topslider').flexslider({
    animation: "fade",
	animationDuration: 500,
	slideshowSpeed: 8000,
	animationSpeed: 900
	
  });

$('.flexslider').flexslider({
    animation: "slide",
	slideshow: false
  });
});
</script><style>
#carousel .flex-direction-nav
{
	display:none;
}
#carousel .flex-control-nav li
{ width:20px; height:20px; background:none; border-radius:10px; border:1px solid #FFF;}
#carousel .flex-control-nav a
{ width:14px; height:14px; background:none; margin:3px;}
#carousel .flex-control-nav .flex-active
{ width:14px; height:14px; background:#fff;}
#carouselka .flex-direction-nav
{
	display:none;
}
#carouselka li a { text-decoration:none; font-size:22px; margin-left:22px; padding-top:12px; padding-bottom:12px;}
#carouselka ol { display:none;}

#topslider .flex-direction-nav .flex-prev { left:90px; width:70px; height:70px; background:url(/templates/principnovo/images/buttons.png) no-repeat  0px -193px;}
#topslider .flex-direction-nav .flex-next { right:90px; width:70px; height:70px; background:url(/templates/principnovo/images/buttons.png) no-repeat 0px 5px;}
</style>
</head>
<body>
<header id="top"><section id="mine" style="     border-bottom:1px solid #CCC;      padding:5px 0px;      background:#f2f2f2;     box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1) inset;     color: #333;     text-decoration: none;     "><div class="container">
<div class="left-col">
      Тел:  <strong>8 (812) 702-92-93</strong>
</div>
<div class="right-col" style="text-align:right;">
<a href="https://vk.com/club76869534" rel="publisher"><img class="social" style="width:20px; height:auto;" src="/templates/principnovo/img/vk.jpg"></a><a href="https://www.facebook.com/groups/874630445880982/" rel="publisher"><img class="social" style="width:20px; height:auto;" src="/templates/principnovo/img/ff.jpg"></a><a href="https://plus.google.com/101384926189699797997/" rel="publisher"><img class="social" style="width:20px; height:auto;" src="/templates/principnovo/img/gp.jpg"></a>
</div>
<div class="clear"></div>
</div></section><nav><div id="menu" style="position:relative;">
<div class="logo"><a href="/"><img src="/templates/principnovo/img/logo_green.png" style="width:100%; height:auto;"></a></div>
<div id="mobile-menu"></div>
<ul umi:element-id="0" umi:module="content" umi:region="list" umi:sortable="sortable" umi:add-method="popup">
<li>
<a href="/uslugi/" umi:element-id="1786" umi:region="row" umi:field-name="name" umi:empty="Название раздела" umi:delete="delete">Услуги</a><ul class="sub-menu">
<li><a href="/uslugi/landshaftnoe-proektirovanie/">Ландшафтное проектирование</a></li>
<li><a href="/uslugi/landshaftnoe-stroitelstvo1/">Ландшафтное строительство</a></li>
<li><a href="/uslugi/ozelenenie1/">Озеленение участка</a></li>
<li><a href="/uslugi/uhod-za-uchastkom1/">Уход за участком</a></li>
<li><a href="/uslugi/vyrawivanie-rastenij1/">Выращивание растений</a></li>
<li><a href="/uslugi/prodazha-rastenij1/">Продажа растений</a></li>
</ul>
</li>
<li class="one-col-mens"><a href="/predlozheniya-i-akcii/" umi:element-id="4" umi:region="row" umi:field-name="name" umi:empty="Название раздела" umi:delete="delete">Цены и акции</a></li>
<li>
<a href="/portfolio/" umi:element-id="115" umi:region="row" umi:field-name="name" umi:empty="Название раздела" umi:delete="delete">Портфолио</a><ul class="sub-menu">
<li><a href="/portfolio/pargolovo/">Парголово</a></li>
<li><a href="/portfolio/vartemyaki/">Вартемяки</a></li>
<li><a href="/portfolio/komarovo/">Комарово</a></li>
<li><a href="/portfolio/yukki/">Юкки</a></li>
<li><a href="/portfolio/kasimovo/">Касимово</a></li>
<li><a href="/portfolio/petergof/">Петергоф</a></li>
<li><a href="/portfolio/pudost/">Пудость</a></li>
<li><a href="/portfolio/usadba/">Ресторан Усадьба</a></li>
</ul>
</li>
<li class="one-col-mens2">
<a href="/o-nas/" umi:element-id="5" umi:region="row" umi:field-name="name" umi:empty="Название раздела" umi:delete="delete">О компании</a><ul class="sub-menu">
<li><a href="/o-nas/pochemu-imenno-my/">Почему именно мы</a></li>
<li><a href="/o-nas/otzyvy/">Отзывы</a></li>
<li><a href="/o-nas/sobytiya/">События</a></li>
<li><a href="/o-nas/vakansii/">Вакансии</a></li>
</ul>
</li>
<li><a href="/kontakty/" umi:element-id="6" umi:region="row" umi:field-name="name" umi:empty="Название раздела" umi:delete="delete">Контакты</a></li>
<li id="shop">
<a href="/shop/" umi:element-id="7" umi:region="row" umi:field-name="name" umi:empty="Название раздела" umi:delete="delete">Интернет магазин</a><ul class="sub-menu">
<li><a href="/shop/listvennye/">Лиственные </a></li>
<li><a href="/shop/hvojnye/">Хвойные</a></li>
<li><a href="/shop/mnogoletniki/">Многолетники </a></li>
<li><a href="/shop/v-yuwiesya/">Вьющиеся</a></li>
<li><a href="/shop/vodnye/">Водные</a></li>
<li><a href="/shop/plodovo-yagodnye/">Плодово-ягодные </a></li>
<li><a href="/shop/topiarnye-formy/">Топиарные формы</a></li>
<li><a href="/shop/sadovaya-skul-ptura-i-dekor/">Садовая скульптура и декор</a></li>
<li><a href="/shop/soputstvuyuwie-tovary/">Сопутствующие товары</a></li>
</ul>
</li>
</ul>
<div class="sear" style="position:relative;">
<a style="cursor:pointer;" id="trigger" class="trusts"><img src="/templates/principnovo/img/searchbox_magnifier.png"></a><div id="box" style="padding-top: 16px; padding-bottom: 17px; position: absolute; z-index: 200; display:none; background: rgb(255, 255, 255); width: 300px; right: 69px; top: 0px;"><form class="search" style="margin:0px;" action="/search/search_do/" method="get">
<input type="hidden" name="search_branches" value="7"><input type="hidden" name="search_types" value="56 415"><input type="text" value="" name="search_string" class="textinput" style="margin-top:5px; margin-bottom:5px; height:30px; width:100%;" placeholder="Поиск по каталогу">
</form></div>
</div>
<div class="clear"></div>
</div></nav></header><section class="slider"><div id="topslider" class="flexslider" style="margin:0px;"><ul class="slides">
<li>
<div style="position:absolute; top:60%; left:20%; z-index:10; text-align:left;">
<div style="background:rgba(130,176,100,0.8) url(/templates/principnovo/img/raster_bg.png); color:#FFF!important; font-weight: 400; padding:8px 20px; font-size: 32px; margin-bottom:10px; display:inline-block;">
Ландшафтное строительство
</div>
<br><div style="background:rgba(141,121,106,0.85) url(/templates/principnovo/img/raster_bg.png); color:#FFF!important; font-weight: 400; padding:8px 20px; font-size: 24px; display:inline-block;">
Преобразуйте пространство вокруг себя
</div>
</div>
<img src="/templates/principnovo/img/bg/3s.jpg" alt="" height="450">
</li>
<li>
<div style="position:absolute; top:60%; left:20%; z-index:10; text-align:left;">
<div style="background:rgba(130,176,100,0.8) url(/templates/principnovo/img/raster_bg.png); color:#FFF!important; font-weight: 400; padding:8px 20px; font-size: 32px; margin-bottom:10px; display:inline-block;">
Продажа растений
</div>
<br><div style="background:rgba(141,121,106,0.85) url(/templates/principnovo/img/raster_bg.png); color:#FFF!important; font-weight: 400; padding:8px 20px; font-size: 24px; display:inline-block;">
Лучший выбор и приятная цена
</div>
</div>
<img src="/templates/principnovo/img/bg/4s.jpg" alt="" height="450">
</li>
<li>
<div style="position:absolute; top:60%; left:20%; z-index:10; text-align:left;">
<div style="background:rgba(130,176,100,0.8) url(/templates/principnovo/img/raster_bg.png); color:#FFF!important; font-weight: 400; padding:8px 20px; font-size: 32px; margin-bottom:10px; display:inline-block;">
Уход за участком
</div>
<br><div style="background:rgba(141,121,106,0.85) url(/templates/principnovo/img/raster_bg.png); color:#FFF!important; font-weight: 400; padding:8px 20px; font-size: 24px; display:inline-block;">
Сохраним здоровье вашего сада
</div>
</div>
<img src="/templates/principnovo/img/bg/2s.jpg" alt="" height="450">
</li>
<li>
<div style="position:absolute; top:60%; left:20%; z-index:10; text-align:left;">
<div style="background:rgba(130,176,100,0.8) url(/templates/principnovo/img/raster_bg.png); color:#FFF!important; font-weight: 400; padding:8px 20px; font-size: 32px; margin-bottom:10px; display:inline-block;">
Озеленение
</div>
<br><div style="background:rgba(141,121,106,0.85) url(/templates/principnovo/img/raster_bg.png); color:#FFF!important; font-weight: 400; padding:8px 20px; font-size: 24px; display:inline-block;">
Мы знаем, как создать гармонию в Вашем саду!
</div>
</div>
<img src="/templates/principnovo/img/bg/3s.jpg" alt="" height="450">
</li>
<li>
<div style="position:absolute; top:60%; left:20%; z-index:10; text-align:left;">
<div style="background:rgba(130,176,100,0.8) url(/templates/principnovo/img/raster_bg.png); color:#FFF!important; font-weight: 400; padding:8px 20px; font-size: 32px; margin-bottom:10px; display:inline-block;">
Строительство
</div>
<br><div style="background:rgba(141,121,106,0.85) url(/templates/principnovo/img/raster_bg.png); color:#FFF!important; font-weight: 400; padding:8px 20px; font-size: 24px; display:inline-block;">
Качество воплощенное в жизнь!
</div>
</div>
<img src="/templates/principnovo/img/bg/4s.jpg" alt="" height="450">
</li>
<li>
<div style="position:absolute; top:60%; left:20%; z-index:10; text-align:left;">
<div style="background:rgba(130,176,100,0.8) url(/templates/principnovo/img/raster_bg.png); color:#FFF!important; font-weight: 400; padding:8px 20px; font-size: 32px; margin-bottom:10px; display:inline-block;">
Ландшафтное проектирование
</div>
<br><div style="background:rgba(141,121,106,0.85) url(/templates/principnovo/img/raster_bg.png); color:#FFF!important; font-weight: 400; padding:8px 20px; font-size: 24px; display:inline-block;">
Идеальное отражение Ваших желаний!
</div>
</div>
<img src="/templates/principnovo/img/bg/2s.jpg" alt="" height="450">
</li>
</ul></div></section><section class="descript" id="des"><div id="carouselka" class="flexslider" style="margin:0px;"><ul class="slides">
<li><a href="#" style="background:url(/templates/principnovo/img/phone.png) left center no-repeat; padding-left:35px;">Звоните для мгновенной консультации +7 (921) 952 91 90</a></li>
<li><a href="/shop/">Большое поступление растений. Спешите за покупками в наш садовый центр!</a></li>
</ul></div></section><section class="service"><div class="container">
<div class="item"><a href="/uslugi/landshaftnoe-proektirovanie/"><img src="/templates/principnovo/img/home_features_ideas.png"><div style="margin-left:120px; padding-right:20px;">
     Ландшафтное проектирование
     <span>Качество, европейских подход, уникальность проектов.</span>
</div>
<div class="clear"></div></a></div>
<div class="item"><a href="/uslugi/landshaftnoe-stroitelstvo/"><img src="/templates/principnovo/img/home_features_strategy.png"><div style="margin-left:120px; padding-right:20px;">
     Ландшафтное строительство
     <span>Опыт, качество, долгосрочный результат.</span>
</div>
<div class="clear"></div></a></div>
<div class="item"><a href="/uslugi/ozelenenie/"><img src="/templates/principnovo/img/home_features_processes.png"><div style="margin-left:120px; padding-right:20px;">
     Озеленение
    <span>Экология и эстетика участка</span>
</div>
<div class="clear"></div></a></div>
<div class="item"><a href="/uslugi/vyrawivanie-rastenij/"><img src="/templates/principnovo/img/1111222.png"><div style="margin-left:120px; padding-right:20px;">
     Выращивание растений
     <span>Растения для вашего участка на заказ.</span>
</div>
<div class="clear"></div></a></div>
<div class="item"><a href="/uslugi/prodazha-rastenij/"><img src="/templates/principnovo/img/home_features_contact.png"><div style="margin-left:120px; padding-right:20px;">
     Продажа растений
     <span>Многообразие, качество, удобный сервис.</span>
</div>
<div class="clear"></div></a></div>
<div class="item"><a href="/uslugi/uhod-za-uchastkom/"><img src="/templates/principnovo/img/112233.png"><div style="margin-left:120px; padding-right:20px;">
     Уход за участком
     <span>Каждый сад требует тщательного ухода, это общеизвестная истина.</span>
</div>
<div class="clear"></div></a></div>
<div class="clear"></div>
</div></section><section class="company"><div class="bloks"><div class="container">
<div class="left-grid">
<h3>Почему именно мы?</h3>
<p>
Хотите жить, сохраняя лучшие традиции вашей семьи – мы создадим для вас роскошный усадебный сад, которым ваши близкие будут гордиться! Именно этот сад станет олицетворением ваших традиций, ваших ценностей и личного статуса! Мы знаем, как реализовать вашу идеальную мечту о собственном саде, где вы можете устраивать семейные обеды и светские приемы, где ваши дети будут веселиться и расти, где ваша жизнь будет идеальной!
       </p>
<ul>
<li>ЕВРОПЕЙСКИЙ ПОДХОД</li>
<li>СОВРЕМЕННЫЕ ТЕХНОЛОГИИ</li>
<li>ГАРАНТИИ КАЧЕСТВА</li>
</ul>
<p style="padding-top:20px;"><a class="grey-button" href="/o-nas/pochemu-imenno-my/">Читать дальше</a></p>
<p style="padding-top:20px;"><a class="grey-button" target="_blank" href="/images/company.pdf">Презентация о компании</a></p>
<p style="padding-top:20px;"><a class="grey-button" target="_blank" href="/images/tehnologi.pdf">Презентация технолологии</a></p>
</div>
<div class="right-grid">
<a class="gallery fen" rel="group" href="/templates/principnovo/img/10-90eddbc404.jpg">
<img src="/templates/principnovo/img/10-90eddbc404.jpg"></a>
<a class="gallery fen" rel="group" href="/templates/principnovo/img/11.jpg"><img src="/templates/principnovo/img/11.jpg"></a>
<a class="gallery fen" rel="group" href="/templates/principnovo/img/12.jpg"><img src="/templates/principnovo/img/12.jpg"></a>
<a class="gallery fen" rel="group" href="/templates/principnovo/img/16.jpg"><img src="/templates/principnovo/img/16.jpg"></a><a class="gallery fen" rel="group" href="/templates/principnovo/img/2.jpg"><img src="/templates/principnovo/img/2.jpg"></a><a class="gallery fen" rel="group" href="/templates/principnovo/img/3.jpg"><img src="/templates/principnovo/img/3.jpg"></a><a class="gallery fen" rel="group" href="/templates/principnovo/img/6.jpg"><img src="/templates/principnovo/img/6.jpg"></a><a class="gallery fen" rel="group" href="/templates/principnovo/img/7.jpg"><img src="/templates/principnovo/img/7.jpg"></a><a class="gallery fen" rel="group" href="/templates/principnovo/img/8.jpg"><img src="/templates/principnovo/img/8.jpg"></a>
<a class="gallery fen" rel="group" href="/templates/principnovo/img/2.jpg">
<img src="/templates/principnovo/img/2.jpg"></a>
<a class="gallery fen" rel="group" href="/templates/principnovo/img/3.jpg"><img src="/templates/principnovo/img/3.jpg"></a>
<a class="gallery fen" rel="group" href="/templates/principnovo/img/11.jpg"><img src="/templates/principnovo/img/11.jpg"></a><div class="clear"></div>
<p style="padding-top:20px;"><a class="grey-button" href="/portfolio/">Смотреть портфолио</a></p>
</div>
<div class="clear"></div>
</div></div></section><section class="teem"><style>
.item-teem { position:relative; text-decoration:none; z-index:10;}
.teem-inf { width:100%; height:100%; position:absolute; bottom:0px; text-align:center; transition:0.7s; background:rgba(0,0,0,0.5); font-size:14px; opacity:0;}
.teem-inf span {font-size:14px; text-transform:uppercase; padding-top:40%;  display:block;}
.item-teem:hover .teem-inf { height:100%; transition:0.7s; opacity:1;}
.tehnology-item a { position:relative; text-decoration:none;  display:block; overflow:hidden;}
.tehnology-item .inf { width:80%; height:0px; position:absolute; bottom:0px; text-align:center; transition:0.7s; font-size:14px; overflow:hidden;}
.tehnology-item a:hover .inf { height:70%; transition:0.7s;}
.tehnology-item:hover img { opacity:0.3!important;}
.news-titles {color:#FFF; text-decoration:none;}
.news-titles:hover { color:#999;}
</style>
<div class="container">
<h3>Наша команда</h3>
<h4>Профессионалы из России, Германии, Франции и Швеции<br>готовы выполнить ваш проект</h4>
<div class="slide">
<div id="carousel" class="flexslider"><ul class="slides">
<li>
<div class="items-teem"><a class="item-teem" href="/o-nas/"> <img src="/templates/principnovo/img/pavel2.jpg" alt="" /></a>
<div class="teem-inf"><span>Павел Мусс</span> Генеральный<br />директор</div>
</div>
<div class="items-teem"><a class="item-teem" href="/o-nas/"> <img src="/templates/principnovo/img/team_7.jpg" alt="" /></a>
<div class="teem-inf"><span>Гурченко Михаил</span> Главный<br />инженер</div>
</div>
<div class="items-teem"><a class="item-teem" href="/o-nas/"> <img src="/templates/principnovo/img/team_8.jpg" alt="" /></a>
<div class="teem-inf"><span>Брюханов Валентин</span> Инженер<br />технического<br />надзора</div>
</div>
<div class="items-teem"><a class="item-teem" href="/o-nas/"> <img src="/templates/principnovo/img/team_3.jpg" alt="" /></a>
<div class="teem-inf"><span>Надежда Молчанова</span> Ландшафтный<br />архитектор</div>
</div>
</li>
<li>
<div class="items-teem"><a class="item-teem" href="/o-nas/"> <img src="/templates/principnovo/img/team_4.jpg" alt="" /></a>
<div class="teem-inf"><span>Пьер Жесткофф</span> Ландшафтный<br />архитектор</div>
</div>
<div class="items-teem"><a class="item-teem" href="/o-nas/"> <img src="/templates/principnovo/img/team_11.jpg" alt="" /></a>
<div class="teem-inf"><span>Анастасия Дмитриева</span> Ландшафтный<br />архитектор</div>
</div>
<div class="items-teem"><a class="item-teem" href="/o-nas/"> <img src="/templates/principnovo/img/team_9.jpg" alt="" /></a>
<div class="teem-inf"><span>Мусс Людмила</span> Менеджер<br />по продажам</div>
</div>
</li>
</ul></div>
<div class="clear"></div>
</div>
</div></section><section class="newsblock"><div class="container">
<div class="coluns" style="background:rgba(0, 0, 0, 0.28);">
<span>Технологии</span><div class="tehnology">
<div class="tehnology-item"><a href="/uslugi/landshaftnoe-proektirovanie/"><img src="/templates/principnovo/img/home_features_ideas.png"><div class="inf">
Ландшафтное<br>проектирование
</div></a></div>
<div class="tehnology-item"><a href="/uslugi/landshaftnoe-stroitelstvo/"><img src="/templates/principnovo/img/home_features_strategy.png"><div class="inf">
Ландшафтное<br>строительство
</div></a></div>
<div class="tehnology-item"><a href="/uslugi/ozelenenie/"><img src="/templates/principnovo/img/home_features_processes.png"><div class="inf">
Озеленение
</div></a></div>
<div class="tehnology-item"><a href="/shop/"><img src="/templates/principnovo/img/home_features_contact.png"><div class="inf">
Продажа<br>растений
</div></a></div>
<div class="clear"></div>
</div>
</div>
<div class="coluns" style="background:rgba(0, 0, 0, 0.15);">
<span>Контакты</span><div class="info">
  Санкт-Петербург,<br>Выборгское шоссе, д.365
  </div>
<div class="info">
  Звоните нам: 8 (921) 952 91 90
  </div>
<div class="info">
  Звоните нам: 8 (812) 702 92 93
  </div>
<div class="info"></div>
</div>
<div class="coluns" style="background:rgba(0, 0, 0, 0.15);">
<span>Последние события</span><div class="info">
<div style="text-align:right; padding-bottom:5px; padding-right:5px; font-style:italic;">08.07.2016</div>
<div><a class="news-titles" href="/o-nas/sobytiya/postuplenie-rastenij/">Императорские Сады России 2016</a></div>
</div>
<div class="info">
<div style="text-align:right; padding-bottom:5px; padding-right:5px; font-style:italic;">08.07.2016</div>
<div><a class="news-titles" href="/o-nas/sobytiya/postuplenie-rastenij/">DESIGN WEEK EXPO 2016. ШЕСТОЕ ЧУВСТВО</a></div>
</div>
</div>
<div class="coluns" style="background:rgba(0, 0, 0, 0.1);">
<span>Отзывы</span><div class="info" style="padding-right:15px;">
  Людмила<br><a class="news-titles" style="display: block;     font-size: 12px;     padding-top: 5px;" href="/o-nas/otzyvy/">Большое спасибо менеджерам по продажам. Обслуживание на высшем уровне.</a>
</div>
<div class="info" style="padding-right:15px;">
  Рукавишников Андрей<br><a class="news-titles" style="display: block;     font-size: 12px;     padding-top: 5px;" href="/o-nas/otzyvy/">Современный подход к работе, очень порадовало качество и вежливость.</a>
</div>
<div class="info"></div>
</div>
<div class="clear"></div>
</div></section><section class="maps"><div>
<script type="text/javascript" src="//api-maps.yandex.ru/services/constructor/1.0/js/?sid=Ns7d-0NFz9NmeXf74wCiPfxd-PMmaGTR&amp;height=350"></script>
</div></section>

	
<footer style="padding-bottom:10px;"><div class="container">
<div style="float:left; width:70%; text-transform:uppercase;">
<a href="/uslugi/">Услуги</a><a href="/predlozheniya-i-akcii/">Цены и акции</a><a href="/portfolio/">Портфолио</a><a href="/o-nas/">О компании</a><a href="/kontakty/">Контакты</a><a href="/shop/">Интернет магазин</a>
</div>
<div style="float:left; width:30%; color:#FFF; text-align:right; position:relative;">© PRINCIP NOVO 2015<a class="scrollto" href="#top"></a>
</div>
<div class="clear"></div>
<style>
.created { text-decoration:none; color:#CCC;}
.created:hover { text-decoration:none; color:#090;}
</style>
<div style="color:#ccc; padding-top:15px; text-align:left;">
Сreated by <a href="http://webforester.ru/" class="created" rel="nofollow"> WebForester</a>
</div>
</div>
<div class="clear"></div></footer><div id="kab" style="display:none"><div class="login">
<ul class="privat_office">
<li>Добро пожаловать,</li>
<li>Веселов Александр </li>
<li><a href="#" id="on_edit_in_place" class="link_transfer_class">Включить быстрое редактирование</a></li>
<li><a href="/admin/">Перейти в администрирование</a></li>
</ul>
<div>
<a href="/emarket/personal/" class="office">Кабинет</a><a href="/users/logout/" class="exit">Выход</a>
</div>
</div></div>
<script type="text/javascript">
(function (d, w, c) {
    (w[c] = w[c] || []).push(function() {
        try {
            w.yaCounter28390606 = new Ya.Metrika({id:28390606,
                    webvisor:true,
                    clickmap:true,
                    trackLinks:true,
                    accurateTrackBounce:true});
        } catch(e) { }
    });

    var n = d.getElementsByTagName("script")[0],
        s = d.createElement("script"),
        f = function () { n.parentNode.insertBefore(s, n); };
    s.type = "text/javascript";
    s.async = true;
    s.src = (d.location.protocol == "https:" ? "https:" : "http:") + "//mc.yandex.ru/metrika/watch.js";

    if (w.opera == "[object Opera]") {
        d.addEventListener("DOMContentLoaded", f, false);
    } else { f(); }
})(document, window, "yandex_metrika_callbacks");
</script>
</body>
</html>